*{
    padding: 0px;
    margin: 0px;
}
html, body{
    width: 100%;
    height: 100%
}
.animationContainer{
    width: 100%;
    height: 100%;
    position: fixed;
}
.animationSphere{
    position: absolute;
    /* filter: blur(20px); */
    user-select: none;
    opacity: 1;
    pointer-events: none;
    will-change: transform, filter;
    transition: opacity 800ms;
}
.animationSphere.hide{
    opacity: 0;
}